/*
@media only screen and (max-width: 991px) {
  .rass-mobil-header {
    background-color: #0a3d78;
  }
}
*/
/*
body h1 h2 h3 h4 h5 h6 {
  font-family: rassfont !important;
}
*/

.costumfont {
  font-family: costumfont !important;
  margin-bottom: 1rem;
  /*margin: 0 !important;*/
}

.costumfont strong {
  font-weight: bold !important;
}

.header-rass p {
  margin-bottom: 0.5rem;
}

.nvbt-rass {
  margin-left: 0 !important;
}

/*entfernt den shadow aus dem accordion*/
.nofocus:focus {
  box-shadow: none;
}


